## javax.xml.rpc.holders
Class BooleanWrapperHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.BooleanWrapperHolder

All Implemented Interfaces:
  Holder

public final class BooleanWrapperHolder
extends java.lang.Object
implements Holder

Class BooleanWrapperHolder

Version:
  1.0

Field Summary
`java.lang.Boolean` `value` Field _value

Constructor Summary
`BooleanWrapperHolder()` Constructor BooleanWrapperHolder
`BooleanWrapperHolder(java.lang.Boolean value)` Constructor BooleanWrapperHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Boolean value

  Field _value

Constructor Detail

### BooleanWrapperHolder

    public BooleanWrapperHolder()

  Constructor BooleanWrapperHolder

### BooleanWrapperHolder

    public BooleanWrapperHolder(java.lang.Boolean value)

  Constructor BooleanWrapperHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.